Bug 1964 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-24 15:19 MSD by Arkady L. Shane
Modified: 2013-04-29 12:12 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-04-24 15:19:50 MSD
Advisory:

New version of Chromium Web Browser (26.0.1410.63)

https://abf.rosalinux.ru/build_lists/1074141
https://abf.rosalinux.ru/build_lists/1074142
Comment 1 Vladimir Potapov 2013-04-26 18:30:49 MSD
chromium-browser-26.0.1410.63-2-rosa2012.1
************************ Advisory ****************************
New version of Chromium Web Browser (26.0.1410.63)
**************************************************************
QA Verified